/*
 * Theme: Reaction Time Is A Factor In This
 */

/* General */
body {
    background-color: #000;
    color: #d8dee9;
    font-family: "ubuntu", sans-serif;
    font-size: 18px;
    line-height: 1.6em;
    max-width: 960px;
    margin: 0 auto !important;
    float: none !important;
}

h1, h2, h3, h4, h5, h6 {
    font-family: "yanone_kaffeesatz", sans-serif;
    color: #5e81ac;
    line-height: 1.2em;
    margin-top: 0.5em;
    margin-bottom: 0;
}

h1 {font-size: 2.5em;}

h2, {font-size: 2.0em;}

h3, h4, h5, h6 {font-size: 1.5em;}

.meta {color: #4c566a; margin-top: 5px;}

p.centre {text-align: center;}

p.meta a {text-decoration: none; border-bottom: none;}

p.page-later {text-align: right; margin-bottom: -15px;}

p.tags {line-height: 2.0em; font-size: 20px;}

.tag-count{vertical-align: super; font-size: 16px;}

a {color: #bf616a; text-decoration: none; border-bottom: 2px dashed #4c566a;}

blockquote {
    border-left: 5px solid #8fbcbb;
    font-style: italic;
    padding: 0 1.0em;
}

code {
    background-color: #2e3440;
/*    border: 1px solid #8fbcbb; */
    border-radius: 2px;
    padding: 1px 4px;
    font-family: "ubuntu_mono", monospace;
    font-size: 16px;
}

pre code {
    border-left: 5px solid #8fbcbb;
    page-break-inside: avoid;
    padding: .5em 1em;
    line-height: 1.2em;
    font-size: 18px;
    max-width: 100%;
    display: block;
    overflow: auto;
    overflow-x: auto;
}

img {max-width: 100%;}

img.centre {display: block; margin: 0px auto;}

img.floatleft {float: left; margin-right: 15px;}

img.floatright {float: right; margin-left: 15px;}

hr {color: #8fbcbb;}

ul {list-style: square;}

ul.page-list {padding-left: 20px;}

ul.page-list li {padding-bottom: 10px;}

ul.page-list a {
    font-size: 1.5em;
    font-family: "yanone_kaffeesatz", sans-serif;
    line-height: 1.2em;
}

/* Footnotes */

.footnote-definition p{display:inline}

.footnote-definition+.footnote-definition{margin-top:1em}

.footnote-reference,.footnote-definition-label{text-decoration:none}

.footnote-reference:before,.footnote-definition-label:before{content:"["}

.footnote-reference:after,.footnote-definition-label:after{content:"]"}

.footnote-reference a{text-decoration:none}

/* Navigation */

nav {margin-top: 15px;}

nav a {text-decoration: none; border-bottom: none;
}

.homestar, .home {font-weight: bold;}

.homestar {color: #d8dee9; margin-left: 0.25em; margin-right: 0.25em;}

.sep {margin-left: 0.40em; margin-right: 0.40em;}

.feed {margin-right: 0.30em;}

/* Footer */
footer {text-align: center; margin-top: 30px;}

p.bottom-links a {text-decoration: none; border-bottom: none;}

/* RSS */
.rss {
    background-color: #bf616a;
    color: #d8dee9;
    padding: 0.3em 0.35em;
    border-radius: 0.25em;
    font-weight: bold;
    text-decoration: none;
    border-bottom: none;
}
